<STYLE TYPE="text/css">
<!--
H1 {
}
A {
	text-decoration: underline;
}
A:hover {
	color: #000066;
	text-decoration: underline;
}
P {
	margin-top: 0em;
	margin-bottom: 0.3em;
	text-align: justify;
}

.norm, .norms, .normb, .norm_l {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #889999;
}
.norm2, .norm2s, .norm2b, .norm2_l {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #677689;
}
.norm_l, .norm2_l {
	text-align: left;
}
.norms, .norm2s {
	font-size: 7pt;
}
.norm, .norm2 {
	font-size: 8pt;
}
.normb, .norm2b {
	font-size: 10pt;
}

.red, A.red { color: #FF0000; }
.white, A.white { color: #FFFFFF; }
.grey, A.grey { color: #677788; }

.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #990000;
}
.toplink, A.toplink {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	text-decoration: underline;
	color: #446677;
}
.toplink2, A.toplink2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	text-decoration: underline;
	color: #446677;
}
.search, A.search {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	color: #FFFFFF;
}
.cat_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
	width: 673px;
}
.cat_links {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
}
.bottom_menu, .bottom_menu_n {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
}
.bottom_menu { color: #035176; }
.bottom_menu_n { color: #FF0000; }
#lnk {
	font-family: Verdana,Tahoma,Trebuchet MS,Arial,Sans-serif;
	font-size : 8pt;
	text-align:center; 
	color : #666666;
}
#lnk a {
	color : #666666;
	text-decoration : none;	
	font-weight: normal;
}
#lnk a:hover { text-decoration : none; }
.contacts {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-decoration: none;
	color: #666666;
}
.weekend {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #EF570B;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #EE1122;
}
.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #EE1122;
}
.kroshki, A.kroshki {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.kroshki { color: #EE1122; }
A.kroshki { color: #677788; }
.menu2, A.menu2, .menu2_n, A.menu2_n {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: underline;
}
.menu2, A.menu2 { color: #446677; }
.menu2_n, A.menu2_n { color: #EE282E; }
.stock0 { color: #FF0000; font-weight: bold; }
.stock1 { color: #0099FF; }


.form_search {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	width: 160px;
	height: 17px;
}
.form_login {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	width: 110px;
	height: 17px;
}
.form_common {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	width: 150px;
	height: 17px;
}

-->
</STYLE>
